gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2007-000161

ColdFusion のエラー画面におけるクロスサイトスクリプティングの脆弱性

4.3
2007/04/01 00:00
CVE-2007-0817

JVNDB-2007-000161

ColdFusion のエラー画面におけるクロスサイトスクリプティングの脆弱性
概要
Adobe が提供しているウェブアプリケーション開発ソフトウェアである ColdFusion には、エラー画面にクロスサイトスクリプティングの脆弱性が存在します。 なお、本脆弱性は JVN#28356427(CVE-2006-5859) で修正されたものとは異なる問題です。
想定される影響と対策
ユーザのブラウザ上で任意のスクリプトが実行される可能性があります。また、Cookie 情報に含まれるセッション情報が漏えいした場合、セッション・ハイジャックが行われる可能性があります。
JVNDB-2007-000161は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2007-0817
公表日2007/02/14 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。